/* RESET STYLES */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, em, img, strong, sub, sup, dl, dt, dd, form, label, table, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;outline:0;background:transparent;}
table {border-collapse:collapse;border-spacing:0;}

pre {display:inline;font-family:Verdana, Arial, Helvetica, sans-serif;}

/* THE BASICS */

@font-face {
    font-family: 'cooper_blackregular';
    src: url('/fonts/coopbl-webfont.eot');
    src: url('/fonts/coopbl-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/coopbl-webfont.woff') format('woff'),
         url('/fonts/coopbl-webfont.ttf') format('truetype'),
         url('/fonts/coopbl-webfont.svg#cooper_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {background:url(/images/site/bgorange.jpg) top center repeat-x;}
body {background:url(/images/site/bgbox.png) top center repeat-y;}

body, html {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}

ol, ul {padding:2px 10px 2px 25px;margin:0;}
li {margin:8px 0 8px 0;}
p {margin:10px 0px 10px 0px;padding: 0px;line-height:18px;}
h1, h2 {font-size:23px;color:#3d0a63;font-weight:normal;padding:0 0 5px 0;margin:30px 0 10px 0;font-family: 'cooper_blackregular', arial, serif;}
h3 {font-size:18px;color:#f7941e;padding: 0 0 8px 0;font-weight:bold;margin:0;}

h4 {color:#343434;padding:11px 0 7px 0;font-size:14px;font-weight:bold;}
h5 {font-family: 'cooper_blackregular', arial, serif;color:#f7941e;font-size:25px;}

a:link, a:visited {text-decoration:none;color:#f79520;}
a:hover, a:active {text-decoration:none;color:#d46023;}

.clr {clear:both;height:1px;font-size:1px;}
.left {float:left;}
.right {float:right;}

a.orangebtn {display:inline-block;padding:6px 10px 6px 10px;background:#f79520;font-family: 'cooper_blackregular', arial, serif;font-size:20px;color:#fff;text-align:center;}
a.orangebtn:hover, a.orangebtn:active {background:#da7f13;}

a.moreinfo {float:right;font-weight:bold;}

/* Layout */

.blog-post h2.post-title {font-family:Arial, Helvetica, sans-serif;}

.sbox {margin:0 auto 0 auto;width:1000px;}

#header {color:#fff;}
.headertop {background:#2f0850;height:41px;}
	.headertop .sbox {width:950px;}
	.headertop span {font-style:italic;padding-top: 10px;display:inline-block;}
	.headertop h5 {margin:6px 10px 0 0;}
	.headertop h5, .headertop img, .headertop #catCartSummary {float:right;}
	.headertop img {margin:7px 10px 0 0;}
	.headertop .basket {width:480px;float:right;}
	.headertop .basket span {padding-top:12px;}
	
	.btoptxt {float:left;width:460px;padding-top:10px;font-size:18px; font-style:italic;}

.banner {background:#3d0a63;height:160px;}
	.logo {margin:12px 0 0 25px;}
	.banner .right {width:400px;padding-top:15px;}
		.banner .phone {text-align:right;margin-right:25px;}
		.banner .social {margin-top:10px;padding-right:25px;float:right;}
		#menu {clear:both;}

.pagecontent {padding:25px;}
	.pagecontent h1 {background:url(/images/site/h1.png) left repeat-y;font-size:40px;color:#3d0a63;padding:10px;margin:0 0 25px 0;}

.testimonial {background:url(/images/site/testimonialbubbles.png) no-repeat #edecec 20px 60px;padding:20px 25px 25px 25px;clear:both;}
.testimonial h2 {padding:0;margin:0;}
.testimonial p, .testimonial h3 {margin-left: 130px;}
.testimonial p {font-weight:bold;font-style:italic;}

#footer {background:#3d0a63;color:#fff;}
#footer .col {float:left;width:300px;padding:25px 15px 15px 0;}
#footer h5 {font-size:23px;margin-bottom:15px;}

#footer .newsletterbox {background:url(/images/site/newsletter.png) no-repeat left;padding:10px 0 0 160px;height:180px;}
#footer .newsletterbox div {padding-bottom:20px;}

#footer .lower {padding:10px 25px 10px 25px;}

#footer .blog-post .post-body {display:none;}
#footer .blog-post .post-details {color:#f7941e;font-size:14px;font-style:italic;}

.breadcrumb {color:#f7941e;font-size:16px;font-weight:bold;float:right;padding-top:35px;}

.blog-post h2.post-title {border:none;}


/* TOP MENU */




#menu {height:53px;padding:8px 0 0 25px;}
	/*#menu a.home {background:url(/images/site/homebtn.png) no-repeat;width:38px;height:37px;display:block;float:left;margin:0 10px 0 0;}
	#menu .home span {display:none;}*/
	#menu a.home {display:none;}

/* SUCKERFISH MENU */

#menu ul, #menu ul ul { /* all lists */padding:0;margin:0;list-style:none;background:none;z-index:2000;}
#menu ul li img {display:none;}
#menu ul a:link, #menu ul a:visited {font-family: Arial, Helvetica, sans-serif;font-weight:bold;color:#fff;display:block;font-size:16px;padding:12px 16px 12px 16px;}
#menu ul .last a:link {border:none!important;}
#menu ul a:hover, #menu ul a:active, #menu ul li.selected a {display:block;color:#f7941e;}

#menu ul li { /* all list items */float:left;padding:0;margin:0;}
#menu ul li ul { /* second-level lists */position:absolute;width:220px;left:-999em;height:auto;/}
#menu ul li ul li {width:220px;background-image:none;}
#menu ul li ul li a {color:#ffffff!important;padding:8px 16px!important;background:#3d0a63;border:1px solid #363636;border-top:none;font-size:15px!important;font-weight:normal!important;}
#menu ul li ul li.selected a {color:#f7941e;}
#menu ul li ul li a:hover {background:#f7941e;color:#FFFFFF;}

#menu ul li ul ul { /* third-level lists */margin:-30px 0 0 220px;height:auto;}
#menu ul li ul ul ul { /* forth-and-above-level lists */margin:-30px 0 0 220px !important;}
#menu ul li:hover ul ul, #menu ul li:hover ul ul ul, #menu ul li.sfhover ul ul, #menu ul li.sfhover ul ul ul {left:-999em;}
#menu ul li:hover ul, #menu ul li li:hover ul, #menu ul li li li:hover ul, #menu ul li.sfhover ul, #menu ul li li.sfhover ul, #menu ul li li li.sfhover ul { /* lists nested under hovered list items */left:auto;}




/* social links */
.social {padding:0;width:170px;float:right;height:29px;}
.social a:link, .social a:visited {width:33px;height:29px;background:url(/images/site/social.png);display:block;float:right;margin-left:8px;}
	a.fb:link {}
	a.gp:link {background-position:-33px 0;}
	a.tw:link {background-position:-66px 0;}
	a.em:link {background-position:-99px 0;}
	.social a:hover, .social a:active {background-position-y:-29px;}
	
#footer .social {float:left;padding-top:20px;}
#footer .social a:link, #footer .social a:visited {float:left;margin-left:0;margin-right:8px;}


/* SHOP */

.box h2 {background:#f26522;color:#fff;padding:8px;text-align:center;font-size:15px;font-weight:normal;}
.box h2 a {color:#fff;}
.box {float:left;width:220px;margin-right:12px;border:1px solid #e1e1e1;}
.box a.readmore:link, .box a.readmore:visited {display:inline-block;width:auto;margin:-50px 0 0 0;float:right;z-index:100;position:relative;}

.box .image {width:220px;height:200px;overflow:hidden;text-align:center;}
.box .buydetails {height:35px;color:#000;font-size:11px;margin-top:5px;}
.box .price {width:120px;float:left;padding-left:10px;}
.box .price strong {font-size:13px;font-weight:bold;padding-left:6px;}
.box .qty {width:75px;float:right;}
.box .attr {float:left;width:130px;}
.box .attr .productAttributes {margin-top:-5px;}
.box .qty .productTextInput {width:30px;position:absolute;margin:-5px 0 0 10px;}

.box .add-to-cart {text-align:center;}
.box .add-to-cart img {cursor:pointer;}

.recommended {border-top:1px solid #ccc;padding-top:20px;}
.recommended  h3 {margin-bottom:12px;}

.productSubmitInput {border:none;background:#f6a13c;color:#fff;font-size:18px;font-weight:bold;padding:7px; cursor:pointer;}
.productSubmitInput:hover, .productSubmitInput.active {background:#c9541c;}

.btopmenu li, .btopmenu ul {list-style:none;padding:0;margin:0;float:left;}
.btopmenu a:link, .btopmenu a:visited {display:block;padding:10px;color:#fff;}
.btopmenu a:hover, .btopmenu a:active {color:#F90}






/* web form changes */
/*table.webform td {line-height:normal;}
#catwebformbutton, #catupdatedetailsformbutton {padding:6px;}
.cat_button {padding:0 4px 0 4px;}

table.webform td input, table.webform td textarea {font-size:14px;font-family:Arial, Helvetica, sans-serif;}

div.logout {width: 100px;float:left;padding-top:8px;}*/

/* Checkout Box */

.cbox {border:1px solid #CCC;width:260px;float:left;height:530px;padding:15px;margin:5px;font-size:12px;color:#666;}
.cbox.sm {height:300px;}
.cbox h2 {font-size:16px;margin-bottom:15px;margin-top:0;padding-top:0;font-weight:bold;}
.cbox p {margin-bottom:15px;}
.cbox label {font-size:14px;font-weight:bold;}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox, .cat_dropdown_smaller {width: 252px;margin-top:5px;}

.cbox .item {padding-bottom:20px;}
.cbox .ccdetails .item {padding-bottom:10px;}
.cbox .item-column {float:left;width:130px;height:59px;}
.cbox .item-column input.cat_textbox, .cbox .item-column select.cat_dropdown, .cbox .item-column select.cat_listbox, .cbox .item-column .cat_dropdown_smaller {width:100px;}
.cbox #CardExpiryYear {margin-top:21px;}

.cbox #catwebformbutton {display:inline-block;text-transform:uppercase;padding:10px;background:#662e8a;color:#fff;font-size:16px!important;font-weight:normal!important;border:none;cursor:pointer;}
.cbox #catwebformbutton:hover, .cbox #catwebformbutton:active {background:#845aa0;}

.cbox #Amount {float:right;width:180px;border:none;font-size:24px;color:#fd638f;font-weight:bold;margin-top:-10px;}

#ShippingInstructions {margin-bottom:135px;}


.pbtn {background:#662e8a;border:none;padding:10px;cursor:pointer;font-weight:bold;color:#fff;width:185px;float:right;margin:0;}
.pbtn:hover, .pbtn:active {background:#855797;}

.hide {display:none;}

.webapptable {width:100%;}
.webapptable td {width:50%;}

.vidtestimonial {width:315px;padding-bottom:35px;}
.vidtestimonial iframe { width:315px!important;height:440px!important; margin-bottom:15px; }